WordPress Importer
Upgrade notice showing despite using 0.5 (3 posts)

  1. Heya

    The importer seems to be working fine, but the big red notice of:

    A new version of this importer is available. Please update to version 0.5 to ensure compatibility with newer export files.

    still appears for me on all Import pages, despite being positive I'm using 0.5.


  2. Jon Cave
    WordPress Dev
    Plugin Author

    Posted 4 years ago #

    I imagine this has resolved itself now. Just try visiting the update page or the plugins page a few times. It'll be a problem of the plugin update transient not being cleared yet.

  3. Indeed that is the case - thanks for the explanation

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WordPress Importer
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

  • RSS feed for this topic
  • Started 4 years ago by Jason Lemahieu (MadtownLems)
  • Latest reply from Jason Lemahieu (MadtownLems)
  • This topic is not resolved
  • WordPress version: 3.2.1